.imagecontour {
 padding: 10px; 
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }
 
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.kksr-legend {display:none;}
.bg-hosting {
	background: url(https://www.ftech.vn/wp-content/themes/ftech/assets/base/img/content/backgrounds/hosting.jpg) no-repeat center center;
}
.bg-server {
	background: url(https://www.ftech.vn/wp-content/themes/ftech/assets/base/img/content/backgrounds/cloud-vps.jpg) no-repeat center center;
}
.bg-linux-hosting {
	background: url(https://www.ftech.vn/wp-content/themes/ftech/assets/base/img/content/backgrounds/linux-hosting.jpg) no-repeat center center;
}
.bg-varnish {
	background: url(https://www.ftech.vn/wp-content/themes/ftech/assets/base/img/content/backgrounds/varnish-cache-hosting.png) no-repeat center center;
}
.bg-licence {
	background: url(https://www.ftech.vn/wp-content/themes/ftech/assets/base/img/content/backgrounds/licence.jpg) no-repeat center center;
}
.bg-contract {
	background: url(https://www.ftech.vn/wp-content/themes/ftech/assets/base/img/content/backgrounds/contract.jpg) no-repeat center center;
}
.bg-payment {
	background: url(https://www.ftech.vn/wp-content/themes/ftech/assets/base/img/content/backgrounds/payment.jpg) no-repeat center center;
}
.c-font-30 {font-size: 30px !important; margin: 0 0 30px 0;}
.c-font-36 {font-size: 36px !important; margin: 0 0 30px 0;}
.c-font-sm {font-size: 18px !important;}
.c-font-14 {font-size: 14px !important;}
.tcenter {text-align:center !important;}
.c-content-feature-5 .c-text-wp {
    position: relative;
    background-color: #ffffff;
    width: 60%;
    padding: 25px;
    z-index: 1;
}
.c-content-feature-5 .c-text-wp2 {
    position: relative;
    background-color: #ffffff;
    width: 100%;
    padding: 25px;
    z-index: 1;
	opacity: 0.9;
}
.c-content-feature-6 > .c-list > li.4col { width: 25% !important;}
.text-right {float: right !important;}
.c-desc img {max-width:100%; margin-left:auto; margin-right:auto; display: block; height:auto;}
.padding-t-30 {padding-top:30px;}

